MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - m -

- max_length : queue
- meta_data : icy_metadata
- meta_position : icy_metadata
- meta_size : icy_metadata
- mime : input_stream
- mime_types : decoder_plugin , playlist_plugin
- mix_ratio : music_chunk
- mixer : audio_output
- mixer_plugin : audio_output_plugin
- mixramp_db : player_control
- mixramp_delay_seconds : player_control
- mixramp_end : decoder_control
- mixramp_prev_end : decoder_control
- mixramp_start : decoder_control
- mtime : directory , playlist_metadata , song , stored_playlist_info
- mutex : audio_output , player_control , notify , decoder_control , mixer